.mod-add-printers
  .empty-state
    padding: 5px 15px

  th
    &.lead
      width: 100%

    &.location
      min-width: 425px

  .form-element
    display: inline-block

  span.added
    display: none

  .added
    span.added
      display: block

    .form-element
      display: none

  span
    color: $color-grey-text

  table
    .actions
      text-align: right

  .select-wrapper
    height: 33px
    width: 250px
    line-height: 100%
    margin-bottom: -12px

  select.flat
    padding: 8px
